### File

`packages/base/src/lib/eui-models/eui-config/eui-app-config.ts`

### Index

###### Properties
global Optional modules Optional versions

### Indexable

`[key: string]: `GlobalConfig | T``

### Properties

global
`global: `GlobalConfig``
Type : `GlobalConfig`

modules
`modules: `ModulesConfig``
Type : `ModulesConfig`
Optional

versions
`versions: `VersionsConfig``
Type : `VersionsConfig`
Optional

# results matching ""

# No results matching ""